Afficher un message
Vieux 21/01/2019, 14h06   #7
Mondo
 
Date d'inscription: 13/02/2017
Messages: 228
Par défaut Re : Vbulletin Connect 5.5.0

Citation:
Envoyé par MarcXimuS Voir le message
De ce que j'en ai lu le 3.8.11 enverrait des erreurs de partout en php 7+.
Citation:
Envoyé par Mondo Voir le message
J'ai pas encore testé mais il parait que ca passe très bien en 7.1 (mais il n'est pas installé sur l'hébergeur). En 7.2, ça passe avec une alternative.
Retour sur cette partie :

La 3.8.11 fonctionne bien sous PHP 7.0 et 7.1. C'est lu et connu. Sous PHP 7.2, selon mon test d'hier, la 3.8.11 donne des erreurs. On peut masquer les avertissements PHP 7.2 mais on peut pas masquer les erreurs fatales PHP 7.2. Les erreurs fatales, ça passe pas et ça s'arrête là. Il y a l'alternative du serveur dédié non-cPanel pour la faire marcher plus longtemps en PHP 7.1.

La vraie question est de savoir si tous les modules/produits de Tigra vont marcher sous PHP7.2 ou si Tigra seulement va marcher sous PHP7.2 ?

À la seconde question, la réponse est oui. Est-ce que j'en suis certain ? La réponse est encore oui parce que j'ai testé la meilleure alternative hier soir, il fallait que je sache ce qui marche et ce qui marche pas pour mon développement... Pour les modules/produits, j'ai testé le plus important et un deuxième et ils marchent encore sous PHP 7.2, le tchat ne marche pas, pas eu le temps de tester les autres... Donc votre 3.8.11, votre forum tel qu'il est, pourra évoluer et encore fonctionner à 100% sur un Tigra en 'fresh install' sous PHP 7.2.

Le fichier de langue française pour vB 5.0.5 Connect va sortir d'ici 2 à 3 semaines ... donc petites vacances pour moi avant de continuer à porter ma vb3811 sur VB5

Dernière modification par Mondo ; 21/01/2019 à 14h48.
Mondo est déconnecté   Réponse avec citation